Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.AntitheftUnlock (grizzly v7.4.2)

"AntitheftUnlock" Command Class

This Command Class is used to unlock a device that has been locked by the Anti-theft Command Class.

# Summary

## Types

state()

## Functions

state_from_bit(int)
state_to_bit(atom)
validate_hint(hint)
validate_magic_code(magic_code)

# Types

Link to this type

# state()

View Source

    @type state() :: :locked | :unlocked

# Functions

Link to this function

# state_from_bit(int)

View Source
Link to this function

# state_to_bit(atom)

View Source
Link to this function

# validate_hint(hint)

View Source
Link to this function

# validate_magic_code(magic_code)

View Source